org.apache.fop.cli

## Class Main.SystemWrapper

- java.lang.Object
- - org.apache.fop.cli.Main.SystemWrapper

Enclosing class:
  Main

    public static class Main.SystemWrapper
    extends Object

Wrapper to support dependency injection.

### Constructor Summary

Constructors
Constructor and Description
`SystemWrapper()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `exit(int status)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SystemWrapper

    public SystemWrapper()

### Method Detail

#### exit

    public void exit(int status)